
QGIS Application - Bug report #13495

2.11 crashing on exit

2015-10-02 09:52 PM - Tomasz Nycz

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 21540

Description

QGIS is crashing on exit. When I open any project, and after ending work, trying to exit, after some time I'm getting "Core dumped".

Ubuntu 14.04, Ubuntu 14.04 (2.11.0+git20151002+00ea5b4+20trusty).

What to do, for better problem debug?

History

#1 - 2015-10-02 10:05 PM - Tomasz Nycz

qgis.bin crashed with SIGSEGV in QBasicAtomicInt::ref()

I've uploaded apport crash log to http://dev.gis-support.pl/qgis-dev/0210crash.zip (56MB)

#2 - 2015-10-03 11:12 AM - Matthias Kuhn

Can you disable all plugins to be sure that they are not the root of the problem.

#3 - 2015-10-06 12:00 PM - Saber Razmjooei

- Status changed from Open to Feedback

#4 - 2015-11-10 03:33 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.

2025-04-27 1/1

http://dev.gis-support.pl/qgis-dev/0210crash.zip

